﻿@charset "UTF-8";

#tblLayout {
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

ol,
ul,
li {
    list-style: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
    line-height: 1;
    margin: 0;
    padding: 0;
}

img {
    width: 100%;
    height: auto;
    max-width: 100%;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

.inner {
    max-width: 92.4rem;
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
    padding: 0 1.2rem;
}

.subinner {
    max-width: 70rem;
    margin: 0 auto;
    padding: 1rem 0;
}

.mgt_30 {
    margin-top: 3rem;
}

.mgt_60 {
    margin-top: 6rem;
}

.mgt_100 {
    margin-top: 10rem;
}

@media screen and (max-width: 767px) {
    .sp {
        display: block;
    }

    .pc {
        display: none;
    }

    .subinner {
        padding: 0 1.6rem;
    }

    .mgt_30 {
        margin-top: 2rem;
    }

    .mgt_60 {
        margin-top: 2rem;
    }

    .mgt_100 {
        margin-top: 5rem;
    }
}

/* ==== mv ==== */
.mv {
    padding: 0 0 5rem;
    background: #1A0B08;
}

.mv .inner {
    max-width: 103.2rem;
}


.mvTxt_blackfont p {
    font-size: 4.2rem;
    line-height: 1.25;
    text-align: center;
    margin-top: 6rem;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    .mv {
    padding: 0 0 3rem;
    }
    
    .mvTxt_blackfont p {
        font-size: 1.6rem;
        margin-top: 1.5rem;
    }
}

/* 開催中のセール */
.addinner {
    width: 100%;
    margin: 11rem auto 0;
}

/* .featureList__contentsTtl {
    height: 4rem;
    background: var(--color-secondary);
    border-radius: 1rem 1rem 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
} */


.featureList__contentsTtl {
    max-width: 80%;
    width: 100%;
    margin: 0 auto 3rem;
}

.featureList-top__inner {
    padding: 1rem;
    background: #fefaf4;
}

ul.grid-featureList {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.3rem;
}

ul.grid-featureList li {
    width: calc((100% / 4) - 1rem);
}

div#onGoingSale {
    max-width: 102rem;
    width: 100%;
    margin: 3rem auto;
}

.bannerLinks {
    max-width: 100%;
    width: 100%;
    margin: 3rem auto;
}

.bannerLinks > ul > li+li {
    margin-top: 2rem;
}

/* イオンスタイルオンライン */
.onlineBtn {
    width: 65%;
    margin: 3rem auto 3rem;
}

@media screen and (max-width: 767px) {

    /* 開催中のセール */
    .featureList__contentsTtl {
        max-width: 100%;
    }

    .addinner {
        max-width: 100%;
        margin-top: 3rem;
    }

    .bannerLinks {
        max-width: 100%;
        margin: 1.5rem auto;
    }

    ul.grid-featureList li {
        width: calc((100% / 2) - .7rem);
    }

    /* イオンスタイルオンライン */
    .onlineBtn {
        width: 80%;
        margin: 8rem auto 2rem;
        padding-bottom: 2rem;
    }
}

